<ErrorReport>
 <Application VersionNumber="7.0"/>
 <Document AxesPointsRequired="1" VersionNumber="7.0">
  <Image Width="683" Height="386"><![CDATA[[encoded data, 38916 characters]]]></Image>
  <CoordSystem>
   <General CursorSize="3" ExtraPrecision="1"/>
   <Coords UnitsYString="Number" UnitsDateString="YYYY/MM/DD" UnitsXString="Number" TypeString="Cartesian" ScaleYRadiusString="Linear" ScaleYRadius="0" UnitsTimeString="HH:MM:SS" ScaleXTheta="0" UnitsDate="3" ScaleXThetaString="Linear" UnitsRadiusString="Number" UnitsX="0" UnitsY="0" UnitsTheta="0" Coords="0" Type="0" UnitsTime="2" UnitsRadius="0" UnitsThetaString="Degrees (DDD.DDDDD°)"/>
   <DigitizeCurve CursorLineWidth="2" CursorStandardCross="True" CursorInnerRadius="5" CursorSize="1"/>
   <Export PointsSelectionRelations="0" PointsIntervalUnitsRelations="1" Header="1" HeaderString="Simple" LayoutFunctions="0" LayoutFunctionsString="AllPerLine" PointsSelectionRelationsString="Interpolate" PointsIntervalRelations="10" DelimiterString="Commas" PointsSelectionFunctionsString="InterpolateAllCurves" Delimiter="0" PointsSelectionFunctions="0" PointsIntervalUnitsFunctions="1" XLabel="x" PointsIntervalFunctions="10">
    <CurveNamesNotExported/>
   </Export>
   <AxesChecker Mode="1" Seconds="3" LineColor="6"/>
   <GridRemoval CoordDisableYString="Count" Stable="False" CoordDisableX="0" CoordDisableXString="Count" StepX="0" CoordDisableY="0" StepY="0" CloseDistance="10" CountX="2" StartX="0" StopX="0" CountY="2" StartY="0" StopY="0" DefinedGridLines="False"/>
   <PointMatch ColorAcceptedString="Green" ColorRejected="6" ColorAccepted="4" PointSize="48" ColorRejectedString="Red" ColorCandidate="7" ColorCandidateString="Yellow"/>
   <Segments PointSeparation="25" FillCorners="False" LineColorString="Green" LineColor="4" MinLength="2" LineWidth="4"/>
   <Curve CurveName="Axes">
    <ColorFilter ForegroundLow="0" ForegroundHigh="10" Mode="2" IntensityLow="0" IntensityHigh="50" SaturationHigh="100" ValueHigh="50" ModeString="Intensity" HueHigh="360" HueLow="180" CurveName="Axes" ValueLow="0" SaturationLow="50"/>
    <CurveStyle CurveName="Axes">
     <LineStyle ConnectAs="4" Color="8" ColorString="Transparent" Width="0" ConnectAsString="ConnectSkipForAxisCurve"/>
     <PointStyle Radius="10" ShapeString="Cross" Color="6" ColorString="Red" LineWidth="1" Shape="1"/>
    </CurveStyle>
    <CurvePoints/>
   </Curve>
   <CurvesGraphs>
    <Curve CurveName="Curve1">
     <ColorFilter ForegroundLow="0" ForegroundHigh="10" Mode="2" IntensityLow="0" IntensityHigh="50" SaturationHigh="100" ValueHigh="50" ModeString="Intensity" HueHigh="360" HueLow="180" CurveName="Curve1" ValueLow="0" SaturationLow="50"/>
     <CurveStyle CurveName="Curve1">
      <LineStyle ConnectAs="0" Color="1" ColorString="Blue" Width="1" ConnectAsString="FunctionSmooth"/>
      <PointStyle Radius="10" ShapeString="Cross" Color="1" ColorString="Blue" LineWidth="1" Shape="1"/>
     </CurveStyle>
     <CurvePoints/>
    </Curve>
   </CurvesGraphs>
  </CoordSystem>
  <OperatingSystem Endian="LittleEndian" WordSize="32"/>
  <File Imported="True"/>
  <CmdMediator>
   <Cmd ScreenX="232.15" ScreenY="311.09" Type="CmdAddPointAxis" Description="Add axis point" Identifier="Axes&#x9;point&#x9;1" Ordinal="1" GraphX="100" GraphY="0" IsXOnly="True"/>
   <Cmd ScreenX="594.701" ScreenY="311.09" Type="CmdAddPointAxis" Description="Add axis point" Identifier="Axes&#x9;point&#x9;3" Ordinal="2" GraphX="600" GraphY="0" IsXOnly="True"/>
   <Cmd ScreenX="188.293" ScreenY="274.828" Type="CmdAddPointAxis" Description="Add axis point" Identifier="Axes&#x9;point&#x9;5" Ordinal="3" GraphX="0" GraphY="40" IsXOnly="False"/>
   <Cmd ScreenX="187.708" ScreenY="61.0729" Type="CmdAddPointAxis" Description="Add axis point" Identifier="Axes&#x9;point&#x9;7" Ordinal="4" GraphX="0" GraphY="280" IsXOnly="False"/>
   <Cmd Type="CmdAddPointsGraph" Description="Add graph points" CurveName="Curve1">
    <Point ScreenX="194" ScreenY="309" Identifier="Curve1&#x9;point&#x9;8" Ordinal="1"/>
    <Point ScreenX="214" ScreenY="298" Identifier="Curve1&#x9;point&#x9;9" Ordinal="1"/>
    <Point ScreenX="236" ScreenY="294" Identifier="Curve1&#x9;point&#x9;10" Ordinal="1"/>
    <Point ScreenX="254" ScreenY="282" Identifier="Curve1&#x9;point&#x9;11" Ordinal="1"/>
    <Point ScreenX="273" ScreenY="271" Identifier="Curve1&#x9;point&#x9;12" Ordinal="1"/>
    <Point ScreenX="291" ScreenY="260" Identifier="Curve1&#x9;point&#x9;13" Ordinal="1"/>
    <Point ScreenX="307" ScreenY="246" Identifier="Curve1&#x9;point&#x9;14" Ordinal="1"/>
    <Point ScreenX="325" ScreenY="235" Identifier="Curve1&#x9;point&#x9;15" Ordinal="1"/>
    <Point ScreenX="339" ScreenY="219" Identifier="Curve1&#x9;point&#x9;16" Ordinal="1"/>
    <Point ScreenX="355" ScreenY="204" Identifier="Curve1&#x9;point&#x9;17" Ordinal="1"/>
    <Point ScreenX="371" ScreenY="190" Identifier="Curve1&#x9;point&#x9;18" Ordinal="1"/>
    <Point ScreenX="387" ScreenY="175" Identifier="Curve1&#x9;point&#x9;19" Ordinal="1"/>
    <Point ScreenX="402" ScreenY="161" Identifier="Curve1&#x9;point&#x9;20" Ordinal="1"/>
    <Point ScreenX="419" ScreenY="147" Identifier="Curve1&#x9;point&#x9;21" Ordinal="1"/>
    <Point ScreenX="440" ScreenY="139" Identifier="Curve1&#x9;point&#x9;22" Ordinal="1"/>
   </Cmd>
   <Cmd Type="CmdAddPointsGraph" Description="Add graph points" CurveName="Curve1">
    <Point ScreenX="448" ScreenY="121" Identifier="Curve1&#x9;point&#x9;23" Ordinal="15.5"/>
    <Point ScreenX="469" ScreenY="113" Identifier="Curve1&#x9;point&#x9;24" Ordinal="15.5"/>
    <Point ScreenX="490" ScreenY="105" Identifier="Curve1&#x9;point&#x9;25" Ordinal="15.5"/>
    <Point ScreenX="513" ScreenY="99" Identifier="Curve1&#x9;point&#x9;26" Ordinal="15.5"/>
    <Point ScreenX="532" ScreenY="87" Identifier="Curve1&#x9;point&#x9;27" Ordinal="15.5"/>
    <Point ScreenX="554" ScreenY="81" Identifier="Curve1&#x9;point&#x9;28" Ordinal="15.5"/>
    <Point ScreenX="579" ScreenY="79" Identifier="Curve1&#x9;point&#x9;29" Ordinal="15.5"/>
   </Cmd>
  </CmdMediator>
  <Error Context="Shift+Control+E" File="src/main/MainWindow.cpp" Line="1208" Comment="userTriggered"/>
 </Document>
</ErrorReport>
